### Enumeration

# AppStream SystemInfoError

#### Declaration

    error-domain AppStream.SystemInfoError

#### Description [src]

The error type.

#### Members

`AS_SYSTEM_INFO_ERROR_FAILED`

  Generic failure.

  - Value: `0`
  - Available since: 1.0
`AS_SYSTEM_INFO_ERROR_NOT_FOUND`

  Information was not found.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### as_system_info_error_quark

No description available.

since: 0.16.0